Bug 1126143 - Can't unlock screen
Summary: Can't unlock screen
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 20
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-02 14:49 UTC by John Haiducek
Modified: 2015-06-29 21:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:54:32 UTC


Attachments (Terms of Use)

Description John Haiducek 2014-08-02 14:49:35 UTC
Description of problem: Sometimes when I try to unlock the gnome lock screen it freezes. The only way to get a response from Xorg at that point is to switch to a virtual terminal and kill gnome-session.


Version-Release number of selected component (if applicable):


How reproducible: 50%


Steps to Reproduce:
1. Suspend computer
2. Try to unlock screen

Actual results:
Screen sometimes unlocks, sometimes freezes.

Expected results:
Screen should always unlock as long as the correct password is entered.

Additional info:
Although the symptoms are the same as Bug 872118, I'm filing a new bug because I only see this behavior some of the time which leads me to believe that the cause is likely different. Also, although I see this after a suspend, I don't know for certain that the suspend is related to the bug since I have had few occasions to see the behavior of unlocking without suspend.

Comment 1 Fedora End Of Life 2015-05-29 12:32:50 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-06-29 21:54:32 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.